#
# Custom configuration file.
#
#

;; These are the 'custom1' template parameters


# -------- General settings
<Layout>
; URL to image which is to be displayed on the top
$Fmt=Long
CSTM_IMG=

; Position of image (if any) across the top

$RULE=Left,Center,Right
CSTM_IMG_POS=Right

; Font selections to use
$Fmt=Long
CSTM_FONTS=Verdana, Tahoma, Sans-serif

; Font size for Window title in pixels
$Fmt=#0
CSTM_TTL_FONTSZ=15

; Font size for normal text font in pixels
$Fmt=#0
CSTM_STD_FONTSZ=11

; Font size for Frame headers in pixels
$Fmt=#0
CSTM_HDR_FONTSZ=13

<Colors>
; Panel background color
## Original default was #E8E8E0
CSTM_STD_COLOR=#E0E8E8

; Active folder and Tab background color:
## Original default was #EBEBE6
CSTM_CUR_TAB_COLOR=#E0E4E4

; Inactive folder tab background color:
## Original default was #CECFC7
CSTM_TAB_COLOR=#CECFC7

; Hover over (pre-select) folder tab background color:
## Original default was #D6D7D0
CSTM_OVER_TAB_COLOR=#D6D7D0

; Inactive folder tab background color:
## Original default was #CECFC7
CSTM_DEAD_TAB_COLOR=#CECFC7

; Caption/Title font color
CSTM_TTL_COLOR=White

; Caption gradients (from standard colors) used for Titles and frame headers
$LIST=*plus/inomads/shades
CSTM_GRADIENT=blue_in

; Caption gradients brightness used for Titles (frames headers always are medium)
## Original default was medium
$RULE=light,medium,dark
CSTM_BRIGHTNESS=dark

